TAAS - Feature #426

Seyahaty Requirements
11/20/2024 07:58 PM - Junaid M

Status: Coding Done Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Junaid M % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): SEYAHATY - Saudi Tested By:

Time Taken(HH): Code Reviewed By:

Module: Seyahaty Requirements

Description

History

#1 - 11/20/2024 08:02 PM - Junaid M

1. DONE-Sale Posting - Implement Cost of Sale method

2. DONE-Add VAT Base amount Column, Remove Issue date in Invoice Print

#2 - 11/20/2024 08:04 PM - Junaid M
- Owner(Agency) SEYAHATY - Saudi added
- Owner(Agency) deleted (Travvise)

#3 - 11/20/2024 08:04 PM - Junaid M

- Assignee set to travvise Admin

#4 - 03/03/2025 10:31 AM - Junaid M
- Status changed from New to Coding Done
- Assignee changed from travvise Admin to Junaid M

- % Done changed from 0 to 60
